Subject: RE: 5031 Laminator EMA
From: "Thompson, Brian" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 11 Mar 2014 10:31:21 -0500

Mike,
I'm sorry for the delay in getting you the info and quote for the EMA on the 5031 system. Right after I emailed you my son was in a very serious car wreck and I've been off work since. He's doing much better and is out of the hospital so I'm getting back in the swing of things this afternoon. I will have the info and quote to you later tonight.
Thanks for your understanding,
Brian J. Thompson
Technical Specialist-Great Lakes Region
ACCO Brands Corporation
614-374-1254

Click the link to let Sarai tell you about the benefits of a Maintenance Agreement!

<http://www.gbceurope.com/a/181496>
www.gbcconnect.com/emavideo<http://www.gbcconnect.com/emavideo>

From: Thompson, Brian
Sent: Friday, March 07, 2014 8:31 AM
To: [email-masked]'
Subject: 5031 Laminator EMA

Hi Mike,
I'm going to assist my manager Scott Ballew in answering your questions regarding the EMA on the 5031 system. Later today I will prepare a couple different quotes for you for the next level of service and provide the pricing for the yearly EMA after this 1st year. If you have any additional questions or concerns feel free to contact me any time.
Take care,

Brian J. Thompson
Technical Specialist-Great Lakes Region
ACCO Brands Corporation
614-374-1254

Click the link to let Sarai tell you about the benefits of a Maintenance Agreement!

<http://www.gbceurope.com/a/181496>
www.gbcconnect.com/emavideo<http://www.gbcconnect.com/emavideo>